Details

Result

Field Value
attempts
1
cache_update_time
1580485624
cache_updated
False
changed
True
stderr
debconf: delaying package configuration, since apt-utils is not installed
stderr_lines
[
    "debconf: delaying package configuration, since apt-utils is not installed"
]
stdout
Reading package lists...
Building dependency tree...
Reading state information...
The following package was automatically installed and is no longer required:
  libopts25
Use 'apt autoremove' to remove it.
The following additional packages will be installed:
  liblua5.3-0
Suggested packages:
  haproxy-doc
Recommended packages:
  vim-addon-manager
The following NEW packages will be installed:
  haproxy liblua5.3-0 psmisc vim-haproxy
0 upgraded, 4 newly installed, 0 to remove and 1 not upgraded.
Need to get 1728 kB of archives.
After this operation, 3916 kB of additional disk space will be used.
Get:1 http://deb.debian.org/debian buster/main amd64 liblua5.3-0 amd64 5.3.3-1.1 [120 kB]
Get:2 http://security.debian.org buster/updates/main amd64 haproxy amd64 1.8.19-1+deb10u1 [1304 kB]
Get:3 http://deb.debian.org/debian buster/main amd64 psmisc amd64 23.2-1 [126 kB]
Get:4 http://security.debian.org buster/updates/main amd64 vim-haproxy all 1.8.19-1+deb10u1 [178 kB]
Fetched 1728 kB in 0s (12.5 MB/s)
Selecting previously unselected package liblua5.3-0:amd64.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 31487 files and directories currently installed.)
Preparing to unpack .../liblua5.3-0_5.3.3-1.1_amd64.deb ...
Unpacking liblua5.3-0:amd64 (5.3.3-1.1) ...
Selecting previously unselected package haproxy.
Preparing to unpack .../haproxy_1.8.19-1+deb10u1_amd64.deb ...
Unpacking haproxy (1.8.19-1+deb10u1) ...
Selecting previously unselected package psmisc.
Preparing to unpack .../psmisc_23.2-1_amd64.deb ...
Unpacking psmisc (23.2-1) ...
Selecting previously unselected package vim-haproxy.
Preparing to unpack .../vim-haproxy_1.8.19-1+deb10u1_all.deb ...
Unpacking vim-haproxy (1.8.19-1+deb10u1) ...
Setting up psmisc (23.2-1) ...
Setting up liblua5.3-0:amd64 (5.3.3-1.1) ...
Setting up vim-haproxy (1.8.19-1+deb10u1) ...
Setting up haproxy (1.8.19-1+deb10u1) ...
Created symlink /etc/systemd/system/multi-user.target.wants/haproxy.service -> /lib/systemd/system/haproxy.service.
Processing triggers for libc-bin (2.28-10) ...
Processing triggers for rsyslog (8.1901.0-1) ...
Processing triggers for systemd (241-7~deb10u2) ...
stdout_lines
[
    "Reading package lists...",
    "Building dependency tree...",
    "Reading state information...",
    "The following package was automatically installed and is no longer required:",
    "  libopts25",
    "Use 'apt autoremove' to remove it.",
    "The following additional packages will be installed:",
    "  liblua5.3-0",
    "Suggested packages:",
    "  haproxy-doc",
    "Recommended packages:",
    "  vim-addon-manager",
    "The following NEW packages will be installed:",
    "  haproxy liblua5.3-0 psmisc vim-haproxy",
    "0 upgraded, 4 newly installed, 0 to remove and 1 not upgraded.",
    "Need to get 1728 kB of archives.",
    "After this operation, 3916 kB of additional disk space will be used.",
    "Get:1 http://deb.debian.org/debian buster/main amd64 liblua5.3-0 amd64 5.3.3-1.1 [120 kB]",
    "Get:2 http://security.debian.org buster/updates/main amd64 haproxy amd64 1.8.19-1+deb10u1 [1304 kB]",
    "Get:3 http://deb.debian.org/debian buster/main amd64 psmisc amd64 23.2-1 [126 kB]",
    "Get:4 http://security.debian.org buster/updates/main amd64 vim-haproxy all 1.8.19-1+deb10u1 [178 kB]",
    "Fetched 1728 kB in 0s (12.5 MB/s)",
    "Selecting previously unselected package liblua5.3-0:amd64.",
    "(Reading database ... ",
    "(Reading database ... 5%",
    "(Reading database ... 10%",
    "(Reading database ... 15%",
    "(Reading database ... 20%",
    "(Reading database ... 25%",
    "(Reading database ... 30%",
    "(Reading database ... 35%",
    "(Reading database ... 40%",
    "(Reading database ... 45%",
    "(Reading database ... 50%",
    "(Reading database ... 55%",
    "(Reading database ... 60%",
    "(Reading database ... 65%",
    "(Reading database ... 70%",
    "(Reading database ... 75%",
    "(Reading database ... 80%",
    "(Reading database ... 85%",
    "(Reading database ... 90%",
    "(Reading database ... 95%",
    "(Reading database ... 100%",
    "(Reading database ... 31487 files and directories currently installed.)",
    "Preparing to unpack .../liblua5.3-0_5.3.3-1.1_amd64.deb ...",
    "Unpacking liblua5.3-0:amd64 (5.3.3-1.1) ...",
    "Selecting previously unselected package haproxy.",
    "Preparing to unpack .../haproxy_1.8.19-1+deb10u1_amd64.deb ...",
    "Unpacking haproxy (1.8.19-1+deb10u1) ...",
    "Selecting previously unselected package psmisc.",
    "Preparing to unpack .../psmisc_23.2-1_amd64.deb ...",
    "Unpacking psmisc (23.2-1) ...",
    "Selecting previously unselected package vim-haproxy.",
    "Preparing to unpack .../vim-haproxy_1.8.19-1+deb10u1_all.deb ...",
    "Unpacking vim-haproxy (1.8.19-1+deb10u1) ...",
    "Setting up psmisc (23.2-1) ...",
    "Setting up liblua5.3-0:amd64 (5.3.3-1.1) ...",
    "Setting up vim-haproxy (1.8.19-1+deb10u1) ...",
    "Setting up haproxy (1.8.19-1+deb10u1) ...",
    "Created symlink /etc/systemd/system/multi-user.target.wants/haproxy.service -> /lib/systemd/system/haproxy.service.",
    "Processing triggers for libc-bin (2.28-10) ...",
    "Processing triggers for rsyslog (8.1901.0-1) ...",
    "Processing triggers for systemd (241-7~deb10u2) ..."
]